View Issue Details

IDProjectCategoryView StatusLast Update
0004733CentOS-5CentOS-5-Pluspublic2011-02-11 22:11
ReporterTia Haenni Assigned To 
PrioritynormalSeverityblockReproducibilitysometimes
Status resolvedResolutionduplicate 
Product Version5.5 
Summary0004733: Unhandled Install Exception
DescriptionStarting a CentOS 5.5 install on dual boot with Win XP, P4, 2.8 GHz, 2.5GB RAM, logical partition 100GB previously unallocated. Took defaults on most everything, modified /boot partition to be 150M, added package group server and server GUI. As soon as I select packages and hit next, an exception occurs. Exception log attached. Thanks in advance for help.
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2011-02-11 22:09

 

centos.log (102,434 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/yuminstall.py", line 1250, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.12915/instimage/usr/lib/anaconda/backend.py", line 181, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 204, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 127, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0xb7b01bec>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0xb7937d8c>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 710
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0xb7afb61c>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: TaskWindow instance, containing members:
      intf.icw.currentWindow.xml: <glade.XML object (PyGladeXML) at 0xaa1c6bc>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.repos: {'Packages from CentOS Extras': (None, 'http://mirrorlist.centos.org/?release=5&arch=i386&repo=extras')}
      intf.icw.currentWindow.dispatch: Dispatcher instance, containing members:
        intf.icw.currentWindow.dispatch.step: 31
        intf.icw.currentWindow.dispatch.skipSteps: {'upgradecontinue': 1, 'group-selection': 1, 'findinstall': 1, 'language': 2, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'keyboard': 2, 'upgbootloader': 1, 'upgrademigfind': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
        intf.icw.currentWindow.dispatch.firstStep: 0
        intf.icw.currentWindow.dispatch.method: CdromInstallMethod instance, containing members:
          intf.icw.currentWindow.dispatch.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7adb0ac>>
          intf.icw.currentWindow.dispatch.method.splitmethod: True
          intf.icw.currentWindow.dispatch.method.intf: Already dumped
          intf.icw.currentWindow.dispatch.method.isoPath: /mnt/source
          intf.icw.currentWindow.dispatch.method.timestamp: 1272587247.016243
          intf.icw.currentWindow.dispatch.method.tree: /mnt/source
          intf.icw.currentWindow.dispatch.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.dispatch.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7adb0ac>>
          intf.icw.currentWindow.dispatch.method.loopbackFile: None
          intf.icw.currentWindow.dispatch.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7adb0ac>>
          intf.icw.currentWindow.dispatch.method.device: scd0
          intf.icw.currentWindow.dispatch.method.currentMedia: [1, 2, 3, 4, 5, 6]
        intf.icw.currentWindow.dispatch.anaconda: Already dumped
      intf.icw.currentWindow.tasks: [('Desktop - Gnome ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'gnome-desktop', 'graphical-internet', 'printing']), ('Desktop - KDE ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'kde-desktop', 'graphical-internet', 'printing']), ('Server ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server']), ('Server - GUI ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server', 'base-x', 'gnome-desktop', 'admin-tools']), ('Virtualization', ['virtualization']), ('Clustering', ['clustering']), ('Storage Clustering', ['cluster-storage'])]
      intf.icw.currentWindow.anaconda: Already dumped
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: Already dumped
    intf.icw.window: <gtk.Window object (GtkWindow) at 0xb7afb694>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0xb7afb6bc>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0xb7b98644>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0xb7b95eb4>
      intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /mnt/source
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0xb7b95d4c>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
reIPLMessage: None
methodstr: cdrom://scd0:/mnt/source
dispatch: Already dumped
method: Already dumped
canReIPL: False
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0xb7d7aa2c>, <rhpxl.videocard.VideoCard instance at 0xb7d7aa8c>]
Primary Video Card Info:
device: None
driver : intel
descr : Intel Corporation 82915G/GV/910GL Integrated Graphics Controller
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: Intel Corporation 82915G/GV/910GL Integrated Graphics Controller
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: intel
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 0
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="No - mouse"
MOUSETYPE="none"
XEMU3="no"
XMOUSETYPE="none"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0xb7f38150>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: False
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: America/Chicago
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0xb7b93fac>
  id.methodstr: cdrom://scd0:/mnt/source
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0xb7adb0ac>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0xb7adb0ac>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0xb7adb0ac>>
    id.fsset.entries: [fsentry -- device: VolGroup00/LogVol00   mountpoint: /
  fsystem: ext3 format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda3   mountpoint: /boot
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda2   mountpoint: None
  fsystem: ntfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: sda5   mountpoint: None
  fsystem: physical volume (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00   mountpoint: None
  fsystem: volume group (LVM) format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: VolGroup00/LogVol01   mountpoint: swap
  fsystem: swap format: 1
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 2
    id.partitions.nextUniqueID: 11
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [sda]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 7
  type: ext3  format: True  badblocks: None
  device: sda3 drive: None  primary: None
  size: 150  grow: None  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: FATFileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 0
        origfstype.name: vfat
        origfstype.migratetofs: [vfat]
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 0
        origfstype.maxSizeMB: 1048576
        origfstype.supported: 1
        origfstype.defaultOptions: defaults
        origfstype.packages: [dosfstools]
        origfstype.extraFormatArgs: []
        origfstype.formattable: 1
        origfstype.partedFileSystemType: <PedFileSystemType object at 0xb7db4ce0>
        origfstype.maxLabelChars: 11
      primary: None
      dev: None
      uniqueID: 1
      mountpoint: None
      requestSize: 5596.14111328
      size: 5596.14111328
      end: 11460959
      encryption: None
      grow: 0
      start: 63
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: sda1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, LV Request -- mountpoint: /  uniqueID: 6
  type: ext3  format: 1  badblocks: None
  size: 100512  lvname: LogVol00  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: NTFSFileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 0
        origfstype.name: ntfs
        origfstype.migratetofs: None
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 0
        origfstype.maxSizeMB: 8388608
        origfstype.supported: -1
        origfstype.defaultOptions: defaults
        origfstype.packages: []
        origfstype.extraFormatArgs: []
        origfstype.formattable: 0
        origfstype.partedFileSystemType: <PedFileSystemType object at 0xb7db4da0>
        origfstype.maxLabelChars: 16
      primary: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: sda2
        dev.doLabel: 1
      uniqueID: 2
      mountpoint: None
      requestSize: 79985.390625
      size: 79985.390625
      end: 175271039
      encryption: None
      grow: 0
      start: 11460960
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: sda2
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 3
      mountpoint: None
      requestSize: 105197.695312
      size: 105197.695312
      end: 390715919
      encryption: None
      grow: 0
      start: 175271040
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: sda-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, New Part Request -- mountpoint: None uniqueID: 4
  type: physical volume (LVM)  format: 1  badblocks: None
  device: sda5 drive: ['sda']  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: VolGroup00  uniqueID: 5
  format: 1 pesize: 32768  
  physvols: [4]
, LV Request -- mountpoint: None  uniqueID: 8
  type: swap  format: 1  badblocks: None
  size: 4512  lvname: LogVol01  volgroup: 5
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'sda': True}
    id.diskset.disks: {'sda': <PedDisk object at 0xb7e1bf08>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 0
    id.bootloader.defaultDevice: mbr
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.hvArgs: 
    id.bootloader.device: sda
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: VolGroup00/LogVol00
      id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'CentOS', 'ext3'), 'sda1': ('Other', 'Other', 'fat32')}
    id.bootloader.drivelist: [sda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: 0
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:11:D8:4A:92:9A
ONBOOT=yes

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 0
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-194.el5 (mockbuild@builder16.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-48)) #1 SMP Fri Apr 2 14:58:35 EDT 2010
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e4000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000009f7c0000 (usable)
<4> BIOS-e820: 000000009f7c0000 - 000000009f7ce000 (ACPI data)
<4> BIOS-e820: 000000009f7ce000 - 000000009f7f0000 (ACPI NVS)
<4> BIOS-e820: 000000009f7f0000 - 000000009f800000 (reserved)
<4> BIOS-e820: 00000000ffb80000 - 0000000100000000 (reserved)
<5>1655MB HIGHMEM available.
<5>896MB LOWMEM available.
<6>found SMP MP-table at 000ff780
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<4>Using x86 segment limits to approximate NX protection
<7>On node 0 totalpages: 653248
<7>  DMA zone: 4096 pages, LIFO batch:0
<7>  Normal zone: 225280 pages, LIFO batch:31
<7>  HighMem zone: 423872 pages, LIFO batch:31
<6>DMI 2.3 present.
<6>Using APIC driver default
<7>ACPI: RSDP (v000 ACPIAM                                ) @ 0x000fb6e0
<7>ACPI: RSDT (v001 A M I  OEMRSDT  0x11000412 MSFT 0x00000097) @ 0x9f7c0000
<7>ACPI: FADT (v001 A M I  OEMFACP  0x11000412 MSFT 0x00000097) @ 0x9f7c0200
<7>ACPI: MADT (v001 A M I  OEMAPIC  0x11000412 MSFT 0x00000097) @ 0x9f7c0390
<7>ACPI: OEMB (v001 A M I  AMI_OEM  0x11000412 MSFT 0x00000097) @ 0x9f7ce040
<7>ACPI: MCFG (v001 A M I  OEMMCFG  0x11000412 MSFT 0x00000097) @ 0x9f7c45d0
<7>ACPI: DSDT (v001  A0005 A0005055 0x00000055 INTL 0x02002026) @ 0x00000000
<6>ACPI: PM-Timer IO Port: 0x808
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
<4>Processor #0 15:4 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
<4>Processor #1 15:4 APIC version 20
<6>ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
<4>IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<4>Enabling APIC mode:  Flat.  Using 1 I/O APICs
<6>Using ACPI (MADT) for SMP configuration information
<4>Allocating PCI resources starting at a0000000 (gap: 9f800000:60380000)
<4>Detected 2800.938 MHz processor.
<4>Built 1 zonelists.  Total pages: 653248
<5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<7>mapped APIC to ffffd000 (fee00000)
<7>mapped IOAPIC to ffffc000 (fec00000)
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Initializing CPU#0
<4>CPU 0 irqstacks, hard=c0768000 soft=c0748000
<4>PID hash table entries: 4096 (order: 12, 16384 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
<4>Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
<6>Memory: 2578980k/2612992k available (2178k kernel code, 32808k reserved, 907k data, 228k init, 1695488k highmem)
<4>Checking if this processor honours the WP bit even in supervisor mode... Ok.
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 5601.87 BogoMIPS (lpj=2800938)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 512
<7>CPU: After generic identify, caps: bfebfbff 00100000 00000000 00000000 0000441d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 00100000 00000000 00000000 0000441d 00000000 00000000
<4>monitor/mwait feature present.
<4>using mwait in idle threads.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<6>CPU: Physical Processor ID: 0
<7>CPU: After all inits, caps: bfebf3ff 00100000 00000000 00000180 0000441d 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<6>CPU0: Intel P4/Xeon Extended MCE MSRs (12) available
<6>CPU0: Thermal monitoring enabled
<6>Checking 'hlt' instruction... OK.
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<4>CPU0: Intel(R) Pentium(R) 4 CPU 2.80GHz stepping 01
<6>SMP alternatives: switching to SMP code
<4>Booting processor 1/1 eip 11000
<4>CPU 1 irqstacks, hard=c0769000 soft=c0749000
<6>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 5600.95 BogoMIPS (lpj=2800477)
<7>CPU: After generic identify, caps: bfebfbff 00100000 00000000 00000000 0000441d 00000000 00000000
<7>CPU: After vendor identify, caps: bfebfbff 00100000 00000000 00000000 0000441d 00000000 00000000
<4>monitor/mwait feature present.
<6>CPU: Trace cache: 12K uops, L1 D cache: 16K
<6>CPU: L2 cache: 1024K
<6>CPU: Physical Processor ID: 0
<7>CPU: After all inits, caps: bfebf3ff 00100000 00000000 00000180 0000441d 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#1.
<6>CPU1: Intel P4/Xeon Extended MCE MSRs (12) available
<6>CPU1: Thermal monitoring enabled
<4>CPU1: Intel(R) Pentium(R) 4 CPU 2.80GHz stepping 01
<6>Total of 2 processors activated (11202.83 BogoMIPS).
<4>ENABLING IO-APIC IRQs
<6>..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
<4>Using local APIC timer interrupts.
<6>checking TSC synchronization across 2 CPUs: passed.
<6>Brought up 2 CPUs
<7>sizeof(vma)=84 bytes
<7>sizeof(page)=32 bytes
<7>sizeof(inode)=340 bytes
<7>sizeof(dentry)=136 bytes
<7>sizeof(ext3inode)=492 bytes
<7>sizeof(buffer_head)=52 bytes
<7>sizeof(skbuff)=176 bytes
<4>migration_cost=162
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 7324k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<3>PCI: BIOS Bug: MCFG area at e0000000 is not E820-reserved
<3>PCI: Not using MMCONFIG.
<6>PCI: PCI BIOS revision 2.10 entry at 0xf0031, last bus=2
<6>PCI: Using configuration type 1
<4>Setting up standard PCI resources
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<4>PCI quirk: region 0800-087f claimed by ICH6 ACPI/GPIO/TCO
<4>PCI quirk: region 0480-04bf claimed by ICH6 GPIO
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.1
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P3._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 *10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 10 *11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 *4 5 6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 *6 7 10 11 12 14 15)
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 12 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 *5 6 7 10 11 12 14 15)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 15 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<6>pnp: 00:07: ioport range 0x680-0x6ff has been reserved
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: d000-0000
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: e000-0000
<6>  MEM window: cff00000-00000000
<6>  PREFETCH window: disabled.
<6>ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
<4>TCP bind hash table entries: 65536 (order: 7, 524288 bytes)
<6>TCP: Hash tables configured (established 131072 bind 65536)
<6>TCP reno registered
<6>apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac)
<5>apm: disabled - APM is not SMP safe.
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1297438286.023:1): initialized
<4>highmem bounce pool size: 64 pages
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key 285B5C47ED7A1E8E
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:00:02.0
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Processor [CPU0] (supports 8 throttling states)
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>agpgart: Detected an Intel 915G Chipset.
<6>agpgart: Detected 7932K stolen memory.
<6>agpgart: AGP aperture is 256M @ 0xd0000000
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>ICH6: IDE controller at PCI slot 0000:00:1f.1
<6>ACPI: PCI Interrupt 0000:00:1f.1[A] -> GSI 18 (level, low) -> IRQ 193
<6>ICH6: chipset revision 3
<6>ICH6: not 100% native mode: will probe irqs later
<6>    ide0: BM-DMA at 0xffa0-0xffa7, BIOS settings: hda:DMA, hdb:DMA
<7>Probing IDE interface ide0...
<4>hda: HP DVD Writer 640b, ATAPI CD/DVD-ROM drive
<4>hdb: SAMSUNG CD-ROM SC-148A, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<7>Probing IDE interface ide1...
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: No PS/2 controller found. Probing ports directly.
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>serio: i8042 AUX port at 0x60,0x64 irq 12
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<4>Using IPI No-Shortcut mode
<6>Time: tsc clocksource has been installed.
<6>ACPI: (supports S0 S1 S3 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 228k freed
<4>Write protecting the kernel read-only data: 409k
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<6>Floppy drive(s): fd0 is unknown type 12 (usb?)
<4>floppy0: no floppy controllers found
<6>BIOS EDD facility v0.16 2004-Jun-25, 1 devices found
<6>input: PC Speaker as /class/input/input0
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<6>hda: ATAPI 40X DVD-ROM DVD-R CD-R/RW drive, 2048kB Cache, UDMA(33)
<6>Uniform CD-ROM driver Revision: 3.20
<6>hdb: ATAPI 48X CD-ROM drive, 128kB Cache, UDMA(33)
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 201
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 128 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 201, io mem 0xcfdb7c00
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 8 ports detected
<6>usb 1-2: new high speed USB device using ehci_hcd and address 2
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 201
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:1d.0: irq 201, io base 0x0000c400
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 209
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1d.1: irq 209, io base 0x0000c480
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>usb 1-2: configuration #1 chosen from 1 choice
<6>hub 1-2:1.0: USB hub found
<6>hub 1-2:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 193
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1d.2: irq 193, io base 0x0000c800
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:1d.3 to 64
<6>uhci_hcd 0000:00:1d.3: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 5
<6>uhci_hcd 0000:00:1d.3: irq 169, io base 0x0000c880
<6>usb usb5: configuration #1 chosen from 1 choice
<6>hub 5-0:1.0: USB hub found
<6>hub 5-0:1.0: 2 ports detected
<6>usb 1-3: new high speed USB device using ehci_hcd and address 3
<6>usb 1-3: configuration #1 chosen from 1 choice
<6>usb 3-2: new low speed USB device using uhci_hcd and address 2
<6>usb 3-2: configuration #1 chosen from 1 choice
<6>input: Microsft Microsoft Wireless Desktop Receiver 3.1 as /class/input/input1
<6>input: USB HID v1.11 Keyboard [Microsft Microsoft Wireless Desktop Receiver 3.1] on usb-0000:00:1d.1-2
<6>input: Microsft Microsoft Wireless Desktop Receiver 3.1 as /class/input/input2
<6>input: USB HID v1.11 Mouse [Microsft Microsoft Wireless Desktop Receiver 3.1] on usb-0000:00:1d.1-2
<6>usb 1-2.1: new high speed USB device using ehci_hcd and address 6
<6>usb 1-2.1: configuration #1 chosen from 1 choice
<6>usb 5-1: new full speed USB device using uhci_hcd and address 2
<6>usb 5-1: configuration #1 chosen from 1 choice
<6>Initializing USB Mass Storage driver...
<6>scsi0 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 6
<7>usb-storage: waiting for device to settle before scanning
<6>scsi1 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<5>  Vendor: Memorex   Model: DVD+-RAM 550L v1  Rev: ZM61
<5>  Type:   CD-ROM                             ANSI SCSI revision: 00
<5>  Vendor: Generic   Model: USB SD Reader     Rev: 1.00
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<4>sr0: scsi3-mmc drive: 125x/125x writer dvd-ram cd/rw xa/form2 cdda tray
<7>sr 0:0:0:0: Attached scsi CD-ROM sr0
<7>usb-storage: device scan complete
<5>sd 1:0:0:0: Attached scsi removable disk sda
<5>  Vendor: Generic   Model: USB CF Reader     Rev: 1.01
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 1:0:0:1: Attached scsi removable disk sdb
<5>  Vendor: Generic   Model: USB SM Reader     Rev: 1.02
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 1:0:0:2: Attached scsi removable disk sdc
<5>  Vendor: Generic   Model: USB MS Reader     Rev: 1.03
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 1:0:0:3: Attached scsi removable disk sdd
<7>usb-storage: device scan complete
<6>usbcore: deregistering driver usb-storage
<6>8139too Fast Ethernet driver 0.9.27
<6>ACPI: PCI Interrupt 0000:02:02.0[A] -> GSI 21 (level, low) -> IRQ 217
<6>eth0: RealTek RTL8139 at 0xf8a2a400, 00:11:d8:4a:92:9a, IRQ 217
<7>eth0:  Identified 8139 chip type 'RTL-8101'
<7>libata version 3.00 loaded.
<7>ata_piix 0000:00:1f.2: version 2.12
<6>ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 209
<6>ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>scsi2 : ata_piix
<6>scsi3 : ata_piix
<6>ata1: SATA max UDMA/133 cmd 0xc080 ctl 0xc000 bmdma 0xb800 irq 209
<6>ata2: SATA max UDMA/133 cmd 0xbc00 ctl 0xb880 bmdma 0xb808 irq 209
<6>ata1.00: ATA-6: WDC WD2000JD-22HBB0, 08.02D08, max UDMA/133
<6>ata1.00: 390721968 sectors, multi 16: LBA48 
<6>ata1.00: configured for UDMA/133
<5>  Vendor: ATA       Model: WDC WD2000JD-22H  Rev: 08.0
<5>  Type:   Direct-Access                      ANSI SCSI revision: 05
<5>SCSI device sda: 390721968 512-byte hdwr sectors (200050 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<5>SCSI device sda: 390721968 512-byte hdwr sectors (200050 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 00 3a 00 00
<5>SCSI device sda: drive cache: write back
<6> sda: sda1 sda2
<5>sd 2:0:0:0: Attached scsi disk sda
<6>Initializing USB Mass Storage driver...
<6>scsi4 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 6
<7>usb-storage: waiting for device to settle before scanning
<6>scsi5 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<5>  Vendor: Generic   Model: USB SD Reader     Rev: 1.00
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 5:0:0:0: Attached scsi removable disk sdb
<5>  Vendor: Generic   Model: USB CF Reader     Rev: 1.01
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 5:0:0:1: Attached scsi removable disk sdc
<5>  Vendor: Generic   Model: USB SM Reader     Rev: 1.02
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 5:0:0:2: Attached scsi removable disk sdd
<5>  Vendor: Generic   Model: USB MS Reader     Rev: 1.03
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>sd 5:0:0:3: Attached scsi removable disk sde
<7>usb-storage: device scan complete
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISOFS: changing to secondary root
<6>usb 1-2.1: reset high speed USB device using ehci_hcd and address 6
<5>  Vendor: Memorex   Model: DVD+-RAM 550L v1  Rev: ZM61
<5>  Type:   CD-ROM                             ANSI SCSI revision: 00
<4>sr0: scsi3-mmc drive: 125x/125x writer dvd-ram cd/rw xa/form2 cdda tray
<7>sr 4:0:0:0: Attached scsi CD-ROM sr0
<7>usb-storage: device scan complete
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISOFS: changing to secondary root
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<7>ISO 9660 Extensions: Microsoft Joliet Level 3
<4>Unable to load NLS charset utf8
<4>Unable to load NLS charset utf8
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1951 types, 257 bools, 1 sens, 1024 cats
<7>security:  61 classes, 77097 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev sr0, type iso9660), uses genfs_contexts
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1297438643.410:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: pIII_sse
<4>   pIII_sse  :  4508.000 MB/sec
<4>raid5: using function: pIII_sse (4508.000 MB/sec)
<4>raid6: int32x1    695 MB/s
<4>raid6: int32x2    675 MB/s
<4>raid6: int32x4    835 MB/s
<4>raid6: int32x8    671 MB/s
<4>raid6: mmxx1     1691 MB/s
<4>raid6: mmxx2     1914 MB/s
<4>raid6: sse1x1     980 MB/s
<4>raid6: sse1x2    1859 MB/s
<4>raid6: sse2x1    2023 MB/s
<4>raid6: sse2x2    2949 MB/s
<4>raid6: using algorithm sse2x2 (2949 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Apr  2 2010 15:00:14) installed
<6>Lock_Nolock (built Apr  2 2010 15:00:24) installed
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<6>eth0: link up, 100Mbps, full-duplex, lpa 0xC5E1
<5>eth0: Promiscuous mode enabled.
<6>device eth0 entered promiscuous mode
<5>eth0: Promiscuous mode enabled.
<7>eth0: no IPv6 routers present


/tmp/anaconda.log:
15:31:28 INFO    : 2587288 kB are available
15:31:28 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
15:31:28 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:28 INFO    : loaded cramfs from /modules/modules.cgz
15:31:28 INFO    : loaded fat from /modules/modules.cgz
15:31:28 INFO    : loaded vfat from /modules/modules.cgz
15:31:28 INFO    : loaded sunrpc from /modules/modules.cgz
15:31:28 INFO    : loaded lockd from /modules/modules.cgz
15:31:28 INFO    : loaded fscache from /modules/modules.cgz
15:31:28 INFO    : loaded nfs_acl from /modules/modules.cgz
15:31:28 INFO    : loaded nfs from /modules/modules.cgz
15:31:28 INFO    : loaded loop from /modules/modules.cgz
15:31:28 INFO    : loaded floppy from /modules/modules.cgz
15:31:28 INFO    : loaded edd from /modules/modules.cgz
15:31:28 INFO    : loaded pcspkr from /modules/modules.cgz
15:31:28 INFO    : loaded squashfs from /modules/modules.cgz
15:31:28 DEBUG   : module(s) isofs not found
15:31:28 INFO    : inserted /tmp/cramfs.ko
15:31:28 INFO    : inserted /tmp/fat.ko
15:31:28 INFO    : inserted /tmp/vfat.ko
15:31:28 INFO    : inserted /tmp/sunrpc.ko
15:31:28 INFO    : inserted /tmp/lockd.ko
15:31:28 INFO    : inserted /tmp/fscache.ko
15:31:28 INFO    : inserted /tmp/nfs_acl.ko
15:31:28 INFO    : inserted /tmp/nfs.ko
15:31:28 INFO    : inserted /tmp/loop.ko
15:31:31 WARNING : failed to insert module (19)
15:31:31 ERROR   : failed to insert /tmp/floppy.ko
15:31:31 INFO    : inserted /tmp/edd.ko
15:31:31 INFO    : inserted /tmp/pcspkr.ko
15:31:31 INFO    : inserted /tmp/squashfs.ko
15:31:31 INFO    : load module set done
15:31:31 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
15:31:31 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:32 INFO    : loaded crypto_api from /modules/modules.cgz
15:31:32 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
15:31:32 INFO    : loaded ipv6 from /modules/modules.cgz
15:31:32 INFO    : inserted /tmp/crypto_api.ko
15:31:32 INFO    : inserted /tmp/xfrm_nalgo.ko
15:31:32 INFO    : inserted /tmp/ipv6.ko
15:31:32 INFO    : load module set done
15:31:32 INFO    : modules to insert cdrom ide-cd
15:31:32 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:32 INFO    : loaded cdrom from /modules/modules.cgz
15:31:32 INFO    : loaded ide-cd from /modules/modules.cgz
15:31:32 INFO    : inserted /tmp/cdrom.ko
15:31:32 INFO    : inserted /tmp/ide-cd.ko
15:31:32 INFO    : load module set done
15:31:32 INFO    : modules to insert scsi_mod sd_mod sr_mod
15:31:32 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:32 INFO    : loaded scsi_mod from /modules/modules.cgz
15:31:32 INFO    : loaded sd_mod from /modules/modules.cgz
15:31:32 INFO    : loaded sr_mod from /modules/modules.cgz
15:31:32 INFO    : inserted /tmp/scsi_mod.ko
15:31:32 INFO    : inserted /tmp/sd_mod.ko
15:31:32 INFO    : inserted /tmp/sr_mod.ko
15:31:32 INFO    : load module set done
15:31:32 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
15:31:32 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:32 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
15:31:32 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
15:31:32 INFO    : loaded libiscsi2 from /modules/modules.cgz
15:31:32 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
15:31:32 INFO    : loaded iscsi_tcp from /modules/modules.cgz
15:31:32 INFO    : inserted /tmp/scsi_transport_iscsi.ko
15:31:32 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
15:31:32 INFO    : inserted /tmp/libiscsi2.ko
15:31:32 INFO    : inserted /tmp/libiscsi_tcp.ko
15:31:32 INFO    : inserted /tmp/iscsi_tcp.ko
15:31:32 INFO    : load module set done
15:31:32 INFO    : modules to insert iscsi_ibft
15:31:32 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:33 INFO    : loaded iscsi_ibft from /modules/modules.cgz
15:31:33 INFO    : inserted /tmp/iscsi_ibft.ko
15:31:33 INFO    : load module set done
15:31:33 INFO    : looking for usb controllers
15:31:33 INFO    : found USB controller ehci-hcd
15:31:33 INFO    : modules to insert ehci-hcd
15:31:33 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:33 INFO    : loaded ehci-hcd from /modules/modules.cgz
15:31:33 INFO    : inserted /tmp/ehci-hcd.ko
15:31:33 INFO    : load module set done
15:31:33 INFO    : found USB controller uhci-hcd
15:31:33 INFO    : modules to insert uhci-hcd
15:31:33 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:33 INFO    : loaded uhci-hcd from /modules/modules.cgz
15:31:34 INFO    : inserted /tmp/uhci-hcd.ko
15:31:34 INFO    : load module set done
15:31:34 INFO    : found USB controller uhci-hcd
15:31:34 INFO    : modules to insert
15:31:34 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:34 INFO    : load module set done
15:31:34 INFO    : found USB controller uhci-hcd
15:31:34 INFO    : modules to insert
15:31:34 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:34 INFO    : load module set done
15:31:34 INFO    : found USB controller uhci-hcd
15:31:34 INFO    : modules to insert
15:31:34 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:34 INFO    : load module set done
15:31:34 DEBUG   : waiting for usb to become stable...
15:31:40 DEBUG   : 6 seconds.
15:31:40 INFO    : modules to insert hid keybdev usb-storage
15:31:40 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:40 INFO    : loaded usb-storage from /modules/modules.cgz
15:31:40 DEBUG   : module(s) hid keybdev not found
15:31:46 DEBUG   : slept 6 seconds
15:31:47 INFO    : inserted /tmp/usb-storage.ko
15:31:47 INFO    : load module set done
15:31:48 INFO    : no firewire controller found
15:31:48 DEBUG   : Creating device nodes...
15:31:48 DEBUG   : Trying to create device nodes for sdd.
15:31:48 DEBUG   : Trying to get device info sdd from /sys/block/sdd/dev.
15:31:48 DEBUG   : Device node (/dev/sdd 8:48) created.
15:31:48 DEBUG   : Trying to create device nodes for sdc.
15:31:48 DEBUG   : Trying to get device info sdc from /sys/block/sdc/dev.
15:31:48 DEBUG   : Device node (/dev/sdc 8:32) created.
15:31:48 DEBUG   : Trying to create device nodes for sdb.
15:31:48 DEBUG   : Trying to get device info sdb from /sys/block/sdb/dev.
15:31:48 DEBUG   : Device node (/dev/sdb 8:16) created.
15:31:48 DEBUG   : Trying to create device nodes for sda.
15:31:48 DEBUG   : Trying to get device info sda from /sys/block/sda/dev.
15:31:48 DEBUG   : Device node (/dev/sda 8:0) created.
15:31:48 DEBUG   : Trying to create device nodes for sr0.
15:31:48 DEBUG   : Trying to get device info sr0 from /sys/block/sr0/dev.
15:31:48 DEBUG   : Device node (/dev/sr0 11:0) created.
15:31:48 DEBUG   : Trying to create device nodes for hdb.
15:31:48 DEBUG   : Trying to get device info hdb from /sys/block/hdb/dev.
15:31:48 DEBUG   : Device node (/dev/hdb 3:64) created.
15:31:48 DEBUG   : Trying to create device nodes for hda.
15:31:48 DEBUG   : Trying to get device info hda from /sys/block/hda/dev.
15:31:48 DEBUG   : Device node (/dev/hda 3:0) created.
15:31:48 DEBUG   : Trying to create device nodes for loop7.
15:31:48 DEBUG   : Trying to get device info loop7 from /sys/block/loop7/dev.
15:31:48 DEBUG   : Device node (/dev/loop7 7:7) created.
15:31:48 DEBUG   : Trying to create device nodes for loop6.
15:31:48 DEBUG   : Trying to get device info loop6 from /sys/block/loop6/dev.
15:31:48 DEBUG   : Device node (/dev/loop6 7:6) created.
15:31:48 DEBUG   : Trying to create device nodes for loop5.
15:31:48 DEBUG   : Trying to get device info loop5 from /sys/block/loop5/dev.
15:31:48 DEBUG   : Device node (/dev/loop5 7:5) created.
15:31:48 DEBUG   : Trying to create device nodes for loop4.
15:31:48 DEBUG   : Trying to get device info loop4 from /sys/block/loop4/dev.
15:31:48 DEBUG   : Device node (/dev/loop4 7:4) created.
15:31:48 DEBUG   : Trying to create device nodes for loop3.
15:31:48 DEBUG   : Trying to get device info loop3 from /sys/block/loop3/dev.
15:31:48 DEBUG   : Device node (/dev/loop3 7:3) created.
15:31:48 DEBUG   : Trying to create device nodes for loop2.
15:31:48 DEBUG   : Trying to get device info loop2 from /sys/block/loop2/dev.
15:31:48 DEBUG   : Device node (/dev/loop2 7:2) created.
15:31:48 DEBUG   : Trying to create device nodes for loop1.
15:31:48 DEBUG   : Trying to get device info loop1 from /sys/block/loop1/dev.
15:31:48 DEBUG   : Device node (/dev/loop1 7:1) created.
15:31:48 DEBUG   : Trying to create device nodes for loop0.
15:31:48 DEBUG   : Trying to get device info loop0 from /sys/block/loop0/dev.
15:31:48 DEBUG   : Device node (/dev/loop0 7:0) created.
15:31:48 DEBUG   : Trying to create device nodes for ram15.
15:31:48 DEBUG   : Trying to get device info ram15 from /sys/block/ram15/dev.
15:31:48 DEBUG   : Device node (/dev/ram15 1:15) created.
15:31:48 DEBUG   : Trying to create device nodes for ram14.
15:31:48 DEBUG   : Trying to get device info ram14 from /sys/block/ram14/dev.
15:31:48 DEBUG   : Device node (/dev/ram14 1:14) created.
15:31:48 DEBUG   : Trying to create device nodes for ram13.
15:31:48 DEBUG   : Trying to get device info ram13 from /sys/block/ram13/dev.
15:31:48 DEBUG   : Device node (/dev/ram13 1:13) created.
15:31:48 DEBUG   : Trying to create device nodes for ram12.
15:31:48 DEBUG   : Trying to get device info ram12 from /sys/block/ram12/dev.
15:31:48 DEBUG   : Device node (/dev/ram12 1:12) created.
15:31:48 DEBUG   : Trying to create device nodes for ram11.
15:31:48 DEBUG   : Trying to get device info ram11 from /sys/block/ram11/dev.
15:31:48 DEBUG   : Device node (/dev/ram11 1:11) created.
15:31:48 DEBUG   : Trying to create device nodes for ram10.
15:31:48 DEBUG   : Trying to get device info ram10 from /sys/block/ram10/dev.
15:31:48 DEBUG   : Device node (/dev/ram10 1:10) created.
15:31:48 DEBUG   : Trying to create device nodes for ram9.
15:31:48 DEBUG   : Trying to get device info ram9 from /sys/block/ram9/dev.
15:31:48 DEBUG   : Device node (/dev/ram9 1:9) created.
15:31:48 DEBUG   : Trying to create device nodes for ram8.
15:31:48 DEBUG   : Trying to get device info ram8 from /sys/block/ram8/dev.
15:31:48 DEBUG   : Device node (/dev/ram8 1:8) created.
15:31:48 DEBUG   : Trying to create device nodes for ram7.
15:31:48 DEBUG   : Trying to get device info ram7 from /sys/block/ram7/dev.
15:31:48 DEBUG   : Device node (/dev/ram7 1:7) created.
15:31:48 DEBUG   : Trying to create device nodes for ram6.
15:31:48 DEBUG   : Trying to get device info ram6 from /sys/block/ram6/dev.
15:31:48 DEBUG   : Device node (/dev/ram6 1:6) created.
15:31:48 DEBUG   : Trying to create device nodes for ram5.
15:31:48 DEBUG   : Trying to get device info ram5 from /sys/block/ram5/dev.
15:31:48 DEBUG   : Device node (/dev/ram5 1:5) created.
15:31:48 DEBUG   : Trying to create device nodes for ram4.
15:31:48 DEBUG   : Trying to get device info ram4 from /sys/block/ram4/dev.
15:31:48 DEBUG   : Device node (/dev/ram4 1:4) created.
15:31:48 DEBUG   : Trying to create device nodes for ram3.
15:31:48 DEBUG   : Trying to get device info ram3 from /sys/block/ram3/dev.
15:31:48 DEBUG   : Device node (/dev/ram3 1:3) created.
15:31:48 DEBUG   : Trying to create device nodes for ram2.
15:31:48 DEBUG   : Trying to get device info ram2 from /sys/block/ram2/dev.
15:31:48 DEBUG   : Device node (/dev/ram2 1:2) created.
15:31:48 DEBUG   : Trying to create device nodes for ram1.
15:31:48 DEBUG   : Trying to get device info ram1 from /sys/block/ram1/dev.
15:31:48 DEBUG   : Device node (/dev/ram1 1:1) created.
15:31:48 DEBUG   : Trying to create device nodes for ram0.
15:31:48 DEBUG   : Trying to get device info ram0 from /sys/block/ram0/dev.
15:31:48 DEBUG   : Device node (/dev/ram0 1:0) created.
15:31:48 DEBUG   : no pcic controller found
15:31:48 DEBUG   : probing buses
15:31:48 DEBUG   : finished bus probing
15:31:48 DEBUG   : ignoring driverless device Intel Corporation Unknown device 266a
15:31:48 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2640
15:31:48 DEBUG   : ignoring driverless device Intel Corporation Unknown device 244e
15:31:48 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2660
15:31:48 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2580
15:31:48 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2668
15:31:48 DEBUG   : ignoring driverless device Unknown device 11c1:048c
15:31:48 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2782
15:31:48 DEBUG   : ignoring driverless device Intel Corporation 82915G/GV/910GL Integrated Graphics Controller
15:31:48 DEBUG   : ignoring driverless device VIA Technologies, Inc. Unknown device 3044
15:31:48 INFO    : modules to insert mii 8139too libata ata_piix
15:31:48 DEBUG   : setting reloadUsbStorage
15:31:48 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:48 INFO    : loaded mii from /modules/modules.cgz
15:31:48 INFO    : loaded 8139too from /modules/modules.cgz
15:31:48 INFO    : loaded libata from /modules/modules.cgz
15:31:48 INFO    : loaded ata_piix from /modules/modules.cgz
15:31:48 INFO    : unloading module usb-storage
15:31:48 INFO    : going to rmmod usb-storage
15:31:48 INFO    : inserted /tmp/mii.ko
15:31:48 INFO    : inserted /tmp/8139too.ko
15:31:48 INFO    : inserted /tmp/libata.ko
15:31:50 INFO    : inserted /tmp/ata_piix.ko
15:31:50 INFO    : reloading module usb-storage
15:31:50 INFO    : modules to insert usb-storage
15:31:50 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:31:50 INFO    : loaded usb-storage from /modules/modules.cgz
15:31:51 INFO    : inserted /tmp/usb-storage.ko
15:31:51 INFO    : removed usb-storage from modprobe.conf
15:31:51 INFO    : load module set done
15:31:58 INFO    : load module set done
15:31:58 INFO    : trying to mount CD device hda
15:31:58 INFO    : trying to mount CD device hdb
15:32:02 DEBUG   : going to set language to en_US.UTF-8
15:32:02 INFO    : setting language to en_US.UTF-8
15:32:02 INFO    : 53 keymaps are available
15:32:06 INFO    : starting to STEP_URL
15:32:06 INFO    : trying to mount CD device hda
15:32:06 INFO    : trying to mount CD device hdb
15:32:07 INFO    : trying to mount CD device scd0
15:32:08 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 10
15:32:09 DEBUG   : MD5SUM -> 97c0b2ed5d08f0e24e1e516362059032
15:32:09 DEBUG   : skipsectors = 15
15:32:09 INFO    : supported = 0
15:32:11 INFO    : umounting loopback /mnt/runtime loop0
15:32:16 DEBUG   : MD5SUM -> 97c0b2ed5d08f0e24e1e516362059032
15:32:16 DEBUG   : skipsectors = 15
15:32:16 INFO    : supported = 0
15:32:16 DEBUG   : MD5SUM -> 97c0b2ed5d08f0e24e1e516362059032
15:32:16 DEBUG   : skipsectors = 15
15:32:16 INFO    : supported = 0
15:36:50 INFO    : mediacheck: /tmp/cdrom (Final DVD) PASSED
15:36:50 INFO    : value of supported iso flag is 0
15:36:53 INFO    : ejecting /tmp/cdrom...
15:37:21 INFO    : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 10
15:37:22 INFO    : got url cdrom://scd0:/mnt/source
15:37:22 INFO    : Loading SELinux policy
15:37:23 INFO    : getting ready to spawn shell now
15:37:23 INFO    : modules to insert
15:37:23 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:37:23 INFO    : load module set done
15:37:23 INFO    : modules to insert
15:37:23 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:37:23 INFO    : load module set done
15:37:23 INFO    : modules to insert
15:37:23 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:37:23 INFO    : load module set done
15:37:23 INFO    : modules to insert
15:37:23 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:37:23 INFO    : load module set done
15:37:23 DEBUG   : probing buses
15:37:24 DEBUG   : finished bus probing
15:37:24 DEBUG   : ignoring driverless device Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) SMBus Controller
15:37:24 DEBUG   : ignoring driverless device Intel Corporation 82801FB/FR (ICH6/ICH6R) LPC Interface Bridge
15:37:24 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
15:37:24 DEBUG   : ignoring driverless device Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) PCI Express Port 1
15:37:24 DEBUG   : ignoring driverless device Intel Corporation 82915G/P/GV/GL/PL/910GL Memory Controller Hub
15:37:24 DEBUG   : ignoring driverless device Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller
15:37:24 DEBUG   : ignoring driverless device Agere Systems V.92 56K WinModem
15:37:24 DEBUG   : ignoring driverless device Intel Corporation 82915G Integrated Graphics Controller
15:37:24 DEBUG   : ignoring driverless device Intel Corporation 82915G/GV/910GL Integrated Graphics Controller
15:37:24 DEBUG   : ignoring driverless device VIA Technologies, Inc. VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
15:37:24 INFO    : modules to insert
15:37:24 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:37:24 INFO    : load module set done
15:37:24 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
15:37:24 DEBUG   : getModuleLocation: 2.6.18-194.el5/i686
15:37:24 INFO    : loaded raid0 from /modules/modules.cgz
15:37:24 INFO    : loaded raid1 from /modules/modules.cgz
15:37:24 INFO    : loaded raid10 from /modules/modules.cgz
15:37:24 INFO    : loaded xor from /modules/modules.cgz
15:37:24 INFO    : loaded raid456 from /modules/modules.cgz
15:37:24 INFO    : loaded dm-mod from /modules/modules.cgz
15:37:24 INFO    : loaded dm-log from /modules/modules.cgz
15:37:24 INFO    : loaded dm-region_hash from /modules/modules.cgz
15:37:24 INFO    : loaded dm-mem-cache from /modules/modules.cgz
15:37:24 INFO    : loaded dm-message from /modules/modules.cgz
15:37:24 INFO    : loaded dm-raid45 from /modules/modules.cgz
15:37:24 INFO    : loaded msdos from /modules/modules.cgz
15:37:24 INFO    : loaded jbd2 from /modules/modules.cgz
15:37:24 INFO    : loaded crc16 from /modules/modules.cgz
15:37:24 INFO    : loaded ext4 from /modules/modules.cgz
15:37:24 INFO    : loaded jbd from /modules/modules.cgz
15:37:24 INFO    : loaded ext3 from /modules/modules.cgz
15:37:24 INFO    : loaded gfs2 from /modules/modules.cgz
15:37:24 INFO    : loaded lock_nolock from /modules/modules.cgz
15:37:24 INFO    : loaded dm-zero from /modules/modules.cgz
15:37:24 INFO    : loaded dm-mirror from /modules/modules.cgz
15:37:24 INFO    : loaded dm-snapshot from /modules/modules.cgz
15:37:24 INFO    : loaded scsi_dh from /modules/modules.cgz
15:37:24 INFO    : loaded dm-multipath from /modules/modules.cgz
15:37:24 INFO    : loaded dm-round-robin from /modules/modules.cgz
15:37:24 INFO    : loaded dm-emc from /modules/modules.cgz
15:37:24 INFO    : loaded dm-crypt from /modules/modules.cgz
15:37:24 INFO    : loaded aes_generic from /modules/modules.cgz
15:37:24 INFO    : loaded sha256 from /modules/modules.cgz
15:37:24 DEBUG   : module(s) md raid5 raid6 reiserfs jfs xfs not found
15:37:24 INFO    : inserted /tmp/raid0.ko
15:37:24 INFO    : inserted /tmp/raid1.ko
15:37:24 INFO    : inserted /tmp/raid10.ko
15:37:24 INFO    : inserted /tmp/xor.ko
15:37:25 INFO    : inserted /tmp/raid456.ko
15:37:25 INFO    : inserted /tmp/dm-mod.ko
15:37:25 INFO    : inserted /tmp/dm-log.ko
15:37:25 INFO    : inserted /tmp/dm-region_hash.ko
15:37:25 INFO    : inserted /tmp/dm-mem-cache.ko
15:37:25 INFO    : inserted /tmp/dm-message.ko
15:37:25 INFO    : inserted /tmp/dm-raid45.ko
15:37:25 INFO    : inserted /tmp/msdos.ko
15:37:25 INFO    : inserted /tmp/jbd2.ko
15:37:25 INFO    : inserted /tmp/crc16.ko
15:37:25 INFO    : inserted /tmp/ext4.ko
15:37:25 INFO    : inserted /tmp/jbd.ko
15:37:25 INFO    : inserted /tmp/ext3.ko
15:37:25 INFO    : inserted /tmp/gfs2.ko
15:37:25 INFO    : inserted /tmp/lock_nolock.ko
15:37:25 INFO    : inserted /tmp/dm-zero.ko
15:37:25 INFO    : inserted /tmp/dm-mirror.ko
15:37:25 INFO    : inserted /tmp/dm-snapshot.ko
15:37:25 INFO    : inserted /tmp/scsi_dh.ko
15:37:25 INFO    : inserted /tmp/dm-multipath.ko
15:37:25 INFO    : inserted /tmp/dm-round-robin.ko
15:37:25 INFO    : inserted /tmp/dm-emc.ko
15:37:25 INFO    : inserted /tmp/dm-crypt.ko
15:37:25 INFO    : inserted /tmp/aes_generic.ko
15:37:25 INFO    : inserted /tmp/sha256.ko
15:37:25 INFO    : load module set done
15:37:25 INFO    : looking for USB mouse...
15:37:25 INFO    : Running anaconda script /usr/bin/anaconda
15:37:31 INFO    : using only installclass CentOS Linux
15:37:31 INFO    : CentOS Linux is only installclass, using it
15:37:31 INFO    : Display mode = g
15:37:31 INFO    : Method = cdrom://scd0:/mnt/source
15:37:32 WARNING : no floppy devices found but we'll try fd0 anyway
15:37:42 INFO    : Started mini-wm
15:37:42 INFO    : Starting graphical installation...
15:37:45 INFO    : Detected 2528M of memory
15:37:45 INFO    : Swap attempt of 1000M to 4528M
15:37:45 WARNING : step installtype does not exist
15:37:45 WARNING : step complete does not exist
15:37:46 INFO    : moving (1) to step welcome
15:37:52 INFO    : moving (1) to step findrootparts
15:37:52 INFO    : ISCSID is /usr/sbin/iscsid
15:37:52 INFO    : no initiator set
15:37:52 DEBUG   : starting mpaths
15:37:52 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:37:52 DEBUG   : DiskSet.skippedDisks: []
15:37:52 DEBUG   : DiskSet.skippedDisks: []
15:37:52 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:37:52 DEBUG   : starting dmraids
15:37:52 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:37:52 DEBUG   : DiskSet.skippedDisks: []
15:37:52 DEBUG   : DiskSet.skippedDisks: []
15:37:52 DEBUG   : starting all dmraids on drives ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:37:52 DEBUG   : scanning for dmraid on drives ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:37:52 DEBUG   : done starting dmraids.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:37:52 DEBUG   : adding drive sda to disk list
15:37:52 DEBUG   : removing drive sdb from disk lists; adding to skip list
15:37:52 DEBUG   : removing drive sdc from disk lists; adding to skip list
15:37:52 DEBUG   : removing drive sdd from disk lists; adding to skip list
15:37:52 DEBUG   : removing drive sde from disk lists; adding to skip list
15:37:52 DEBUG   : starting mpaths
15:37:52 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:37:52 DEBUG   : DiskSet.skippedDisks: ['sdb', 'sdc', 'sdd', 'sde']
15:37:52 DEBUG   : DiskSet.skippedDisks: ['sdb', 'sdc', 'sdd', 'sde']
15:37:52 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:37:56 DEBUG   : starting mpaths
15:37:56 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:37:56 DEBUG   : DiskSet.skippedDisks: ['sdb', 'sdc', 'sdd', 'sde']
15:37:56 DEBUG   : DiskSet.skippedDisks: ['sdb', 'sdc', 'sdd', 'sde']
15:37:56 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:38:00 DEBUG   : removing drive sda from disk lists
15:38:00 WARNING : step complete does not exist
15:38:00 INFO    : moving (1) to step partitionobjinit
15:38:00 INFO    : ISCSID is /usr/sbin/iscsid
15:38:00 INFO    : no initiator set
15:38:00 INFO    : no /tmp/fcpconfig; not configuring zfcp
15:38:00 DEBUG   : starting mpaths
15:38:01 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:38:01 DEBUG   : DiskSet.skippedDisks: []
15:38:01 DEBUG   : DiskSet.skippedDisks: []
15:38:01 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:38:01 DEBUG   : adding drive sda to disk list
15:38:01 DEBUG   : removing drive sdb from disk lists; adding to skip list
15:38:01 DEBUG   : removing drive sdc from disk lists; adding to skip list
15:38:01 DEBUG   : removing drive sdd from disk lists; adding to skip list
15:38:01 DEBUG   : removing drive sde from disk lists; adding to skip list
15:38:01 DEBUG   : starting mpaths
15:38:01 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:38:01 DEBUG   : DiskSet.skippedDisks: ['sdb', 'sdc', 'sdd', 'sde']
15:38:01 DEBUG   : DiskSet.skippedDisks: ['sdb', 'sdc', 'sdd', 'sde']
15:38:01 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:38:04 INFO    : moving (1) to step parttype
15:38:14 INFO    : moving (1) to step autopartitionexecute
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 7.35205078125, clamped to 0
15:38:14 DEBUG   :   total space: 0
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 52550.8286133, clamped to 52544
15:38:14 DEBUG   :   total space: 52544
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 78818.8754883, clamped to 78816
15:38:14 DEBUG   :   total space: 78816
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 91960.2817383, clamped to 91936
15:38:14 DEBUG   :   total space: 91936
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 98523.6020508, clamped to 98496
15:38:14 DEBUG   :   total space: 98496
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 101808.953613, clamped to 101792
15:38:14 DEBUG   :   total space: 101792
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 103455.320801, clamped to 103424
15:38:14 DEBUG   :   total space: 103424
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 104274.812988, clamped to 104256
15:38:14 DEBUG   :   total space: 104256
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 104680.867676, clamped to 104672
15:38:14 DEBUG   :   total space: 104672
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 104887.586426, clamped to 104864
15:38:14 DEBUG   :   total space: 104864
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 104990.945801, clamped to 104960
15:38:14 DEBUG   :   total space: 104960
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105042.625488, clamped to 105024
15:38:14 DEBUG   :   total space: 105024
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105072.156738, clamped to 105056
15:38:14 DEBUG   :   total space: 105056
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105079.539551, clamped to 105056
15:38:14 DEBUG   :   total space: 105056
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105086.922363, clamped to 105056
15:38:14 DEBUG   :   total space: 105056
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : used space is 2016
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : actual space is 105088
15:38:14 DEBUG   : used space is 54144
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : actual space is 105088
15:38:14 DEBUG   : used space is 57664
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : actual space is 105088
15:38:14 DEBUG   : used space is 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : actual space is 105088
15:38:14 DEBUG   : used space is 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : actual space is 105088
15:38:14 DEBUG   : used space is 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : actual space is 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 DEBUG   : no preexisting size for volume group VolGroup00
15:38:14 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:14 DEBUG   :   total space: 105088
15:38:14 INFO    : moving (1) to step partition
15:38:15 DEBUG   : no preexisting size for volume group VolGroup00
15:38:15 DEBUG   :   got pv.size of 105094.305176, clamped to 105088
15:38:15 DEBUG   :   total space: 105088
15:38:32 DEBUG   : removing drive sda from disk lists
15:38:32 DEBUG   : starting mpaths
15:38:32 DEBUG   : self.driveList(): ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:38:32 DEBUG   : DiskSet.skippedDisks: ['sdb', 'sdc', 'sdd', 'sde']
15:38:32 DEBUG   : DiskSet.skippedDisks: ['sdb', 'sdc', 'sdd', 'sde']
15:38:32 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'sdb', 'sdc', 'sdd', 'sde']
15:38:32 DEBUG   : adding drive sda to disk list
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 7.35205078125, clamped to 0
15:38:32 DEBUG   :   total space: 0
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 52528.6801758, clamped to 52512
15:38:32 DEBUG   :   total space: 52512
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 78789.3442383, clamped to 78784
15:38:32 DEBUG   :   total space: 78784
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 91915.9848633, clamped to 91904
15:38:32 DEBUG   :   total space: 91904
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 98486.6879883, clamped to 98464
15:38:32 DEBUG   :   total space: 98464
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 101764.656738, clamped to 101760
15:38:32 DEBUG   :   total space: 101760
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 103411.023926, clamped to 103392
15:38:32 DEBUG   :   total space: 103392
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 104230.516113, clamped to 104224
15:38:32 DEBUG   :   total space: 104224
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 104636.570801, clamped to 104608
15:38:32 DEBUG   :   total space: 104608
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 104843.289551, clamped to 104832
15:38:32 DEBUG   :   total space: 104832
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 104946.648926, clamped to 104928
15:38:32 DEBUG   :   total space: 104928
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 104998.328613, clamped to 104992
15:38:32 DEBUG   :   total space: 104992
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105027.859863, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105035.242676, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105042.625488, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : used space is 2016
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : actual space is 105024
15:38:32 DEBUG   : used space is 54112
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : actual space is 105024
15:38:32 DEBUG   : used space is 57632
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : actual space is 105024
15:38:32 DEBUG   : used space is 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : actual space is 105024
15:38:32 DEBUG   : used space is 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : actual space is 105024
15:38:32 DEBUG   : used space is 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : actual space is 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:32 DEBUG   : no preexisting size for volume group VolGroup00
15:38:32 DEBUG   :   got pv.size of 105050.008301, clamped to 105024
15:38:32 DEBUG   :   total space: 105024
15:38:52 INFO    : moving (1) to step partitiondone
15:38:52 INFO    : moving (1) to step bootloadersetup
15:38:52 INFO    : moving (1) to step bootloader
15:38:57 INFO    : moving (1) to step reipl
15:38:57 INFO    : moving (1) to step networkdevicecheck
15:38:57 INFO    : moving (1) to step network
15:38:59 INFO    : moving (1) to step timezone
15:39:09 INFO    : moving (1) to step accounts
15:39:44 INFO    : moving (1) to step reposetup
15:39:44 INFO    : switching from CD [1, 2, 3, 4, 5, 6] to 1 for 
15:39:44 DEBUG   : repo time: 0.002
15:39:44 DEBUG   : Setting up Package Sacks
15:39:47 DEBUG   : pkgsack time: 3.348
15:39:47 DEBUG   : rpmdb time: 0.000
15:39:48 DEBUG   : group time: 0.513
15:39:48 INFO    : no groups missing
15:39:48 INFO    : moving (1) to step basepkgsel
15:39:48 DEBUG   : Building updates object
15:39:49 DEBUG   : up:Obs Init time: 0.249
15:39:49 DEBUG   : up:simple updates time: 0.029
15:39:49 DEBUG   : up:obs time: 0.003
15:39:49 DEBUG   : up:condense time: 0.000
15:39:49 DEBUG   : updates time: 0.933
15:39:49 DEBUG   : No package named rhel-instnum available to be installed
15:39:49 DEBUG   : No package named rhn-check available to be installed
15:39:49 DEBUG   : No package named mcelog available to be installed
15:39:49 DEBUG   : No package named elsa available to be installed
15:39:49 DEBUG   : No package named sysreport available to be installed
15:39:49 DEBUG   : No package named yum-rhn-plugin available to be installed
15:39:49 DEBUG   : No package named rhn-setup available to be installed
15:39:49 DEBUG   : No package named prctl available to be installed
15:39:49 DEBUG   : No package named longrun available to be installed
15:39:49 DEBUG   : No package named iprutils available to be installed
15:39:49 DEBUG   : No package named elilo available to be installed
15:39:49 DEBUG   : No package named yaboot available to be installed
15:39:49 DEBUG   : No package named s390utils available to be installed
15:39:49 DEBUG   : No package named ppc64-utils available to be installed
15:39:50 DEBUG   : No package named totem-mozplugins available to be installed
15:39:50 DEBUG   : No package named rhn-setup-gnome available to be installed
15:39:50 DEBUG   : No package named pup available to be installed
15:39:50 DEBUG   : No package named system-config-printer-gui available to be installed
15:39:50 DEBUG   : No package named gnopernicus available to be installed
15:39:50 DEBUG   : No package named notify-daemon available to be installed
15:39:50 DEBUG   : No package named pidgin	 available to be installed
15:39:50 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
15:39:50 INFO    : moving (1) to step tasksel
15:40:10 DEBUG   : No package named totem-mozplugins available to be installed
15:40:10 DEBUG   : No package named rhn-setup-gnome available to be installed
15:40:10 DEBUG   : No package named pup available to be installed
15:40:10 DEBUG   : No package named system-config-printer-gui available to be installed
15:40:10 DEBUG   : No package named pidgin	 available to be installed
15:40:10 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
15:40:10 DEBUG   : No package named system-config-printer-gui available to be installed
15:40:12 INFO    : moving (1) to step postselection
15:40:12 DEBUG   : no kernel-smp package
15:40:12 INFO    : selected kernel package for kernel
15:40:13 DEBUG   : Matched tcp_wrappers-7.6-40.7.el5.i386 to require for libwrap.so.0
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.4)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.4)
15:40:13 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(POSIX)
15:40:13 INFO    : adding perl for perl(POSIX), required by stunnel
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for rtld(GNU_HASH)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for rtld(GNU_HASH)
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.1.3)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1.3)
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libnsl.so.1
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libnsl.so.1
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libutil.so.1(GLIBC_2.0)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libutil.so.1(GLIBC_2.0)
15:40:13 DEBUG   : Matched zlib-1.2.3-3.i386 to require for libz.so.1
15:40:13 INFO    : adding zlib for libz.so.1, required by stunnel
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6
15:40:13 DEBUG   : Matched 4:perl-5.8.8-27.el5.i386 to require for perl(Getopt::Std)
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libpthread.so.0(GLIBC_2.0)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.0)
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libdl.so.2
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libdl.so.2
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libpthread.so.0
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.3)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3)
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.3.4)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3.4)
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.1)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1)
15:40:13 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i386 to require for libssl.so.6
15:40:13 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i686 to require for libssl.so.6
15:40:13 INFO    : adding openssl for libssl.so.6, required by stunnel
15:40:13 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i386 to require for libcrypto.so.6
15:40:13 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i686 to require for libcrypto.so.6
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.0)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.0)
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libutil.so.1
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libutil.so.1
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libpthread.so.0(GLIBC_2.1)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.1)
15:40:13 DEBUG   : Matched gnome-desktop-2.16.0-1.el5.centos.1.i386 to require for libgnome-desktop-2.so.2
15:40:13 INFO    : adding gnome-desktop for libgnome-desktop-2.so.2, required by nautilus
15:40:13 DEBUG   : Matched gnome-vfs2-smb-2.16.2-6.el5.i386 to require for gnome-vfs2-smb
15:40:13 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk-x11-2.0.so.0
15:40:13 INFO    : adding gtk2 for libgdk-x11-2.0.so.0, required by nautilus
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libm.so.6(GLIBC_2.0)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6(GLIBC_2.0)
15:40:13 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
15:40:13 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgtk-x11-2.0.so.0
15:40:13 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.i386 to require for scrollkeeper
15:40:13 DEBUG   : Matched ORBit2-2.14.3-5.el5.i386 to require for libORBit-2.so.0
15:40:13 INFO    : adding ORBit2 for libORBit-2.so.0, required by nautilus
15:40:13 DEBUG   : Matched gail-1.9.2-3.el5_4.i386 to require for libgailutil.so.18
15:40:13 INFO    : adding gail for libgailutil.so.18, required by nautilus
15:40:13 DEBUG   : Matched cairo-1.2.4-5.el5.i386 to require for libcairo.so.2
15:40:13 INFO    : adding cairo for libcairo.so.2, required by nautilus
15:40:13 DEBUG   : Matched atk-1.12.2-1.fc6.i386 to require for libatk-1.0.so.0
15:40:13 INFO    : adding atk for libatk-1.0.so.0, required by nautilus
15:40:13 DEBUG   : Matched gnome-vfs2-2.16.2-6.el5.i386 to require for gnome-vfs2
15:40:13 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for libgdk_pixbuf-2.0.so.0
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libm.so.6
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6
15:40:13 DEBUG   : Matched libX11-1.0.3-11.el5.i386 to require for libX11.so.6
15:40:13 INFO    : adding libX11 for libX11.so.6, required by nautilus
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libc.so.6(GLIBC_2.2)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.2)
15:40:13 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif
15:40:13 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-2.so.0
15:40:13 INFO    : adding libbonobo for libbonobo-2.so.0, required by nautilus
15:40:13 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libglib-2.0.so.0
15:40:13 INFO    : adding glib2 for libglib-2.0.so.0, required by nautilus
15:40:13 DEBUG   : Matched desktop-backgrounds-basic-2.0-41.el5.centos.noarch to require for desktop-backgrounds-basic
15:40:13 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
15:40:13 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgmodule-2.0.so.0
15:40:13 DEBUG   : Matched gamin-0.1.7-8.el5.i386 to require for gamin
15:40:13 DEBUG   : Matched filesystem-2.4.0-3.el5.i386 to require for filesystem
15:40:13 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for libeel-2.so.2
15:40:13 INFO    : adding eel2 for libeel-2.so.2, required by nautilus
15:40:13 DEBUG   : Matched libbonobo-2.16.0-1.fc6.i386 to require for libbonobo-activation.so.4
15:40:13 DEBUG   : Matched libICE-1.0.1-2.1.i386 to require for libICE.so.6
15:40:13 INFO    : adding libICE for libICE.so.6, required by nautilus
15:40:13 DEBUG   : Matched libgnomecanvas-2.14.0-4.1.i386 to require for libgnomecanvas-2.so.0
15:40:13 INFO    : adding libgnomecanvas for libgnomecanvas-2.so.0, required by nautilus
15:40:13 DEBUG   : Matched gnome-icon-theme-2.16.0.1-4.el5.noarch to require for gnome-icon-theme
15:40:13 DEBUG   : Matched popt-1.10.2.3-18.el5.i386 to require for libpopt.so.0
15:40:13 INFO    : adding popt for libpopt.so.0, required by nautilus
15:40:13 DEBUG   : Matched libbonoboui-2.16.0-1.fc6.i386 to require for libbonoboui-2.so.0
15:40:13 INFO    : adding libbonoboui for libbonoboui-2.so.0, required by nautilus
15:40:13 DEBUG   : Matched 1:audiofile-0.2.6-5.i386 to require for libaudiofile.so.0
15:40:13 INFO    : adding audiofile for libaudiofile.so.0, required by nautilus
15:40:13 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2.so.2
15:40:13 INFO    : adding libxml2 for libxml2.so.2, required by nautilus
15:40:13 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgthread-2.0.so.0
15:40:13 DEBUG   : Matched gnome-vfs2-2.16.2-6.el5.i386 to require for libgnomevfs-2.so.0
15:40:13 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangocairo-1.0.so.0
15:40:13 INFO    : adding pango for libpangocairo-1.0.so.0, required by nautilus
15:40:13 DEBUG   : Matched startup-notification-0.8-4.1.i386 to require for libstartup-notification-1.so.0
15:40:13 INFO    : adding startup-notification for libstartup-notification-1.so.0, required by nautilus
15:40:13 DEBUG   : Matched eel2-2.16.1-1.el5.i386 to require for eel2
15:40:13 DEBUG   : Matched 1:esound-0.2.36-3.i386 to require for libesd.so.0
15:40:13 INFO    : adding esound for libesd.so.0, required by nautilus
15:40:13 DEBUG   : Matched gnome-keyring-0.6.0-1.fc6.i386 to require for libgnome-keyring.so.0
15:40:13 INFO    : adding gnome-keyring for libgnome-keyring.so.0, required by nautilus
15:40:13 DEBUG   : Matched redhat-artwork-5.1.0-28.el5.centos.i386 to require for redhat-artwork
15:40:13 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade-2.0.so.0
15:40:13 INFO    : adding libglade2 for libglade-2.0.so.0, required by nautilus
15:40:13 DEBUG   : Matched libgnome-2.16.0-6.el5.i386 to require for libgnome-2.so.0
15:40:13 INFO    : adding libgnome for libgnome-2.so.0, required by nautilus
15:40:13 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for libgconf-2.so.4
15:40:13 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpangoft2-1.0.so.0
15:40:13 DEBUG   : Matched libart_lgpl-2.3.17-4.i386 to require for libart_lgpl_2.so.2
15:40:13 INFO    : adding libart_lgpl for libart_lgpl_2.so.2, required by nautilus
15:40:13 DEBUG   : Matched nautilus-extensions-2.16.2-7.el5.i386 to require for libnautilus-extension.so.1
15:40:13 INFO    : adding nautilus-extensions for libnautilus-extension.so.1, required by nautilus
15:40:13 DEBUG   : Matched eject-2.1.5-4.2.el5.i386 to require for eject
15:40:13 DEBUG   : Matched pango-1.14.9-6.el5.centos.i386 to require for libpango-1.0.so.0
15:40:13 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui-2.so.0
15:40:13 INFO    : adding libgnomeui for libgnomeui-2.so.0, required by nautilus
15:40:13 DEBUG   : Matched libexif-0.6.13-4.0.2.el5_1.1.i386 to require for libexif.so.12
15:40:13 DEBUG   : Matched libSM-1.0.1-3.1.i386 to require for libSM.so.6
15:40:13 INFO    : adding libSM for libSM.so.6, required by nautilus
15:40:13 DEBUG   : Matched librsvg2-2.16.1-1.el5.i386 to require for librsvg-2.so.2
15:40:13 INFO    : adding librsvg2 for librsvg-2.so.2, required by nautilus
15:40:13 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.i386 to require for libgobject-2.0.so.0
15:40:13 DEBUG   : Matched gtk2-2.10.4-20.el5.i386 to require for gtk2
15:40:13 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
15:40:13 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.4)
15:40:13 INFO    : adding nss for libnss3.so(NSS_3.4), required by gnome-screensaver
15:40:13 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so(NSS_3.9.3)
15:40:13 DEBUG   : Matched glibc-2.5-49.i386 to require for libm.so.6(GLIBC_2.1)
15:40:13 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6(GLIBC_2.1)
15:40:13 DEBUG   : Matched dbus-libs-1.1.2-14.el5.i386 to require for libdbus-1.so.3
15:40:13 INFO    : adding dbus-libs for libdbus-1.so.3, required by gnome-screensaver
15:40:13 DEBUG   : Matched mesa-libGL-6.5.1-7.8.el5.i386 to require for libGL.so.1
15:40:13 INFO    : adding mesa-libGL for libGL.so.1, required by gnome-screensaver
15:40:13 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libssl3.so
15:40:13 DEBUG   : Matched libXScrnSaver-1.1.0-3.1.i386 to require for libXss.so.1
15:40:13 INFO    : adding libXScrnSaver for libXss.so.1, required by gnome-screensaver
15:40:13 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui
15:40:13 DEBUG   : Matched redhat-logos-4.9.99-11.el5.centos.noarch to require for system-logos
15:40:13 DEBUG   : Matched nspr-4.7.6-1.el5_4.i386 to require for libplds4.so
15:40:13 INFO    : adding nspr for libplds4.so, required by gnome-screensaver
15:40:13 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for libnss3.so
15:40:13 DEBUG   : Matched nspr-4.7.6-1.el5_4.i386 to require for libplc4.so
15:40:13 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2
15:40:13 DEBUG   : Matched libglade2-2.6.0-2.i386 to require for libglade2
15:40:14 DEBUG   : Matched redhat-menus-6.7.8-3.el5.noarch to require for redhat-menus
15:40:14 DEBUG   : Matched glibc-2.5-49.i386 to require for libcrypt.so.1
15:40:14 DEBUG   : Matched glibc-2.5-49.i686 to require for libcrypt.so.1
15:40:14 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
15:40:14 INFO_2  : Importing additional filelist information


/tmp/lvmout:
centos.log (102,434 bytes)   

user430

2011-02-11 22:11

  ~0012424

Fixed in 5.6

Issue History

Date Modified Username Field Change
2011-02-11 22:09 Tia Haenni New Issue
2011-02-11 22:09 Tia Haenni File Added: centos.log
2011-02-11 22:11 user430 Relationship added duplicate of 0003961
2011-02-11 22:11 user430 Note Added: 0012424
2011-02-11 22:11 user430 Duplicate ID 0 => 3961
2011-02-11 22:11 user430 Status new => resolved
2011-02-11 22:11 user430 Resolution open => duplicate